/* mac hide\*/
html, body {height:100%}
/* end hide */

body {
	font:normal 12px "Trebuchet MS", sans-serif;
	margin:0;
	padding:0;
	background:#FFF url(../images/bk_body.jpg) top repeat-x;
	text-align:center;
	min-width:900px;
}

.green {
	color:#16508f;
}

a {
	color:#16508f;
	text-decoration:none;
}

a:hover {
	color:#16508f;
	text-decoration:underline;
}



h1 {
	margin:0;
	padding:5px 0;
	font:normal 20px Georgia, "Times New Roman", Times, serif;
	color:#CE5C00;
	/*color:#666;*/
	letter-spacing:-2px;
	
}
h1.content {
	border-bottom:3px solid #16508f;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	padding:5px 0;
	font-size:16px;
	border-bottom:1px dashed #ccc;
	letter-spacing:-1px;
	margin:10px 0;
}

h3 {
	font:bold 14px Georgia, "Times New Roman", Times, serif;
	color:#A7A736;
	letter-spacing:-1px;
	margin:10px 0 5px 0;
}

h3 a {
	font:bold 14px Georgia, "Times New Roman", Times, serif;
	color:#A7A736;
	letter-spacing:-1px;
	margin:10px 0 5px 0;
}

h3 a:hover {
	color:#A7A736;
	text-decoration:underline;
}

.jobprops {
	margin-top:6px;
	color:#999;
	padding-bottom:25px;
}

.jobprops img {
	vertical-align:middle;
}
/*-------------- layout ------------------- */

#outer{
	min-height:100%;
	width:900px;
	color: #333;
	text-align:left;
	margin:auto;
	position:relative;
	background-color: #fff;
	background-image: url(../images/bk_outer.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
 
* html #outer{height:99.9%;} /*For ie as treats height as min-height anyway - also addreeses rounding bug at bottom of screen in IE*/
#header{
	min-height:130px;
	background:url(../images/bk_body.jpg) top repeat-x;
	position:relative;
	clear:both;
	margin-bottom:-10px;
}
* html #header{height:130px}
#left {
	position:relative;/*ie needs this to show float */
	width:230px;
	float:left;
	background-color:#fff;
	padding:12px;
	background:url(../images/bk_available.jpg) top left no-repeat;
}
#left p {padding:2px}
#preleft {
	position:relative;/*ie needs this to show float */
	width:230px;
	float:left;
	background-color:#fff;
	padding:5px 12px;
	background:none;
}
#preleft h1 {
	margin:0;
	width:194px;
	height:103px;
	float:left;
	background:url(../images/logo1.jpg) top left no-repeat;
}

#preleft h1 a{
	width:194px;
	height:103px;
	text-indent:-9000px;
	display:block;
}


#footer {
	width:900px;
	clear:both;
	height:70px;
	background:#fff url(../images/bk_dl_content.jpg) top left repeat-x;
	background-position:0 10px;
	color: #999;
	text-align:center;
	left:0;
	bottom:0;
	position: absolute;
	padding-top:30px;
}

#footer a.validate {
	font-size:10px;
	color:#fff;
	padding:0 5px;
	background-color:#A6D220;
	margin-left:2px;
}

* html #footer {/*only ie gets this style*/
	he\ight:70px;/* for ie6 */
	margin-bottom:-1px;
}
div,p  {margin-top:0}/*clear top margin for mozilla*/
#centercontent {
	width:616px;
	float:left;
	padding-top: 12px;
	padding-right: 7px;
	padding-bottom: 30px;
	padding-left: 13px;
}

#clearfooter {width:100%;height:70px;clear:both} /* to clear footer */
#clearAds {width:100%;height:100px;clear:both} /* to clear footer */

/*--------------- end layout ---------------- */
#logoo {
	position:absolute;
	color: #124378;
	left: 101px;
	top: 40px;
}
/* ----- clearing ----------- */

clear {
	clear:both; 
	height:1px; 
	margin:0; 
	padding:0; 
	line-height: 1px;
}

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

* html>body .clearfix {
	display: block; 
	width: 0;
}
 
* html .clearfix {
/* Hides from IE-mac \*/
height: 0;
/* End hide from IE-mac */
}

/* -----------------end clearing------------- */


/*--------------- header content -------------*/

#header h1 {
	margin:0;
	width:300px;
	height:120px;
	float:left;
	background:url(../images/logo.jpg) top left no-repeat;
}

#header h1 a{
	width:300px;
	height:120px;
	text-indent:0px;
	display:block;
}

#searchBoxTop {
	position:absolute;
	top:0;
	right:0;
	
}
#topMenu{
	position:absolute;
	right:13px;
	top:8px;
}

#topMenu ul {
	list-style:none;
	margin:0;
	padding:0;
	}
#topMenu  li {
	background-color:#FFF;
	float:left;
	text-align:center;
	background:url(../images/bk_menu.jpg) top left repeat-x;
	}
	
#topMenu ul li a {
	height:18px;
	display:block;
	font:normal 11px 'Trebuchet MS';
	color:#E3EEBF;
	text-decoration:none;
	padding:2px 24px;
	float:left;
	text-transform:uppercase;
	}
#topMenu .first {
	background:url(../images/menu_first.jpg) top left no-repeat;
}
#topMenu .last {
	background:url(../images/menu_last.jpg) top right no-repeat;
}
	
#topMenu ul li a:hover{
	color:#fff;
	text-decoration:none;
	}
	
/* Commented backslash hack hides rule from IE5-Mac \*/
#topMenu li a
{
float: none
}

#googleAds {
	position:absolute;
	margin:40px 15px 0 0;
	color: #FFFFFF;
	left: 320px;
	width: 458;
	right: 10px;
}

#googleAdsBottom {
	border-top:1px dashed #ccc;
	width:880px;
	height:120px;
	text-align:center;
	clear:both;
	position:absolute;
	bottom:70px;
	padding:15px 0 10px 0;
	background-color:#FFF;
}
/* End IE5-Mac hack */

/*------------ end header --------------- */
#logoo {
	position:absolute;
	color: #124378;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: -1px;
	width: 210px;
	font-size: 18px;
}
/* ------------- left bar --------------- */

#searchBox {
	position:relative;
	clear:both;
	float:left;
	width:228px;
	background:#F5F7EE url(../images/bk_top_search.gif) top left no-repeat;
	margin:0 0 15px 0;
	padding:0;
	
}

#searchBox .inner {
	background:url(../images/bk_bottom_search.gif) bottom left no-repeat;
	padding:2px 5px;
}

#searchBox h3 {
	font:bold 1.2em Georgia, "Times New Roman", Times, serif;
	color:#16508F;
	letter-spacing:-1px;
	margin:0;
}

.searchDesc {
	margin:0;
	padding:7px 3px;
	background-color:#F8F9F2;
	margin-bottom:-12px;
}



.jobsNo {
	width:50px;
	float:left;
	font:bold 20px Georgia, "Times New Roman", Times, serif;
	padding:8px 0 0px 12px;
	color:#fff;
	text-align:center;
	
	
}

.jobsNoDetails {
	float:left;
	width:225px;
	text-align:right;
	line-height:18px;
	padding:3px 0 25px 0;
}

#leftBarTabs {
	width:100%;
	overflow:hidden;
	height:18px;
	clear:both;
	border-bottom:4px solid #16508f;
}

#leftBarTabs ul {
	list-style:none;
	margin:0;
	padding:0;
	}
#leftBarTabs ul li {
	width:64px;
	height:18px;
	background:url(../images/left_tab_off.jpg) top left no-repeat;
	float:left;
	text-align:center;
	margin-right:1px;
	}
#leftBarTabs ul li a{
	line-height:18px;
	color:#eee;
	text-decoration:none;
	font-size:11px;
	
	}
#leftBarTabs ul li a:hover{
	text-decoration:underline;
	color:#fff;
	}
#leftBarTabs ul li a:focus{
	outline:none;
	}
#leftBarTabs ul li.selected {
	background:url(../images/left_tab_on.jpg) top left no-repeat;
	}
#leftBarTabs ul li.selected a{
	color:#fff;
	}


.categList { 
		width: 100%; 
		margin-bottom:10px;
		}
		
		.categList ul
		{
			margin:0;
			padding: 0;
			list-style-type: none;
		}
		
		.categList a
		{
			display: block;
			padding: 4px 1px ;
			width: 100%;
			border-bottom: 1px dashed #ccc;
		}
		
	
		.categList a:hover
		{
			background-color: #FBFDF4;
			text-decoration:none;
		}
		
		.categList a span {
			color:#000;
			position:absolute;
			right:14px;
			font-weight:bold;
		}

.rss {
	display:block;
	clear:both;
	float:right;
	margin:6px 10px 0 0;
}


/*------------ end left bar -------------- */

/* ----------- center -------------------- */

#featuredJobs {
	margin:-5px 0 0 -5px;
	width:618px;
	height:113px;
	background:url(../images/bk_featured.jpg) top left no-repeat;
	padding-bottom:30px;
}

#fscroller {
	margin:-5px 0 0 -3px;
	background:url(../images/bk_featured.jpg) top left no-repeat;
	padding:48px 10px 10px 18px;
	font-size:1.3em;
	line-height:1.6em;
}	

#fscrollers {
	margin:-5px 0 0 -3px;
	background:url(../images/bk_featured.jpg) top left no-repeat;
	padding:48px 10px 10px 18px;
	font-size:14px;
	color:#FFFFFF;
	line-height:1.6em;
}	

#fscrollers a {
	color:#FFFFFF;
}

#centercontent dl {
	margin-top:1em;
	padding:0 0 0 2px;
}

#centercontent dt {
	color:#000;
	font: bold 12px Tahoma ;
	background:url(../images/bk_dl_content.jpg) top left repeat-x;
	padding: 10px 0 5px 0;
	margin:0;
	
}

#centercontent dt img {
	margin-right:3px;
}

#centercontent dt a {
	font-weight:bold;
	color:#000;
}

#centercontent dd {
	margin:0 0 4px 20px;
}

#centercontent dd.newsDate {
	color:#A7A736;
	margin-bottom:1em;
	padding-top:3px;
	
}
#centercontent dd.newsDate img{

	margin:0 2px 0 0;
}

/*------------ end center ---------------- */
